## sugar-activity-write 101

=== debian/changelog ===
sugar-activity-write (101) belenos; urgency=low

  * 101 release

 -- Ruben Rodriguez <ruben@trisquel.info>  Sat, 17 Oct 2020 15:24:07 +0000
