## sugar-activity-write 101trisquel1

=== debian/changelog ===
sugar-activity-write (101trisquel1) ecne; urgency=low

  * 101trisquel1 release

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 23 Apr 2025 02:14:32 +0000
