## sugar-activity-write 101+10.0trisquel1

=== debian/changelog ===
sugar-activity-write (101+10.0trisquel1) nabia; urgency=low

  * 101+10.0trisquel1 release

 -- Ruben Rodriguez <ruben@trisquel.info>  Wed, 27 Oct 2021 01:04:41 +0000
